#pragma once

#include "CoreMinimal.h"
#include "InteractionDefinition.h"
#include "K38RecallDog.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK38RecallDog : public UInteractionDefinition
{
	GENERATED_BODY()

public:
	UK38RecallDog();
};

FORCEINLINE uint32 GetTypeHash(const UK38RecallDog) { return 0; }
